Support » Plugins » [Plugin: Motor Racing League] Development version released too early.

  • Hi,

    Due to a missing 1.0.7 tag in svn some of you may have accidentally been prompted to update to version 1.1 Version 1.1 is not complete.

    I have added the 1.0.7 tag and hopefully put things back straight.

    If you did upgrade, then please download the old version, 1.0.7, and re-install.

    Apologies to those affected.

    The new version should be available within the next week or so.

    Ian

    http://wordpress.org/extend/plugins/motor-racing-league/

  • The topic ‘[Plugin: Motor Racing League] Development version released too early.’ is closed to new replies.